/** Shopify CDN: Minification failed

Line 272:45 Unexpected "{"

**/
.footer {
  border-top: 0.1rem solid rgba(var(--color-foreground), 0.08);
}

.footer:not(.color-scheme-1) {
  border-top: none;
}

.footer__content-top {
  padding-bottom: 5rem;
  display: block;
}

@media screen and (max-width: 749px) {
  .footer .grid {
    display: block;
  }

  .footer-block.grid__item {
    padding: 0;
    margin: 4rem 0;
    width: 100%;
  }

  .footer-block.grid__item:first-child {
    margin-top: 0;
  }

  .footer__content-top {
    padding-bottom: 3rem;
    padding-left: calc(4rem / var(--font-body-scale));
    padding-right: calc(4rem / var(--font-body-scale));
  }
}

@media screen and (min-width: 750px) {
  .footer__content-top .grid {
    row-gap: 6rem;
    margin-bottom: 0;
  }
}

.footer__content-bottom {
  border-top: solid 0.1rem rgba(var(--color-foreground), 0.08);
  padding-top: 3rem;
}

.footer__content-bottom:only-child {
  border-top: 0;
}

.footer__content-bottom-wrapper {
  display: flex;
  width: 100%;
}

@media screen and (max-width: 749px) {
  .footer__content-bottom {
    flex-wrap: wrap;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    row-gap: 1.5rem;
  }

  .footer__content-bottom-wrapper {
    flex-wrap: wrap;
    row-gap: 1.5rem;
    justify-content: center;
  }

  .footer__content-bottom.scroll-trigger.animate--slide-in {
    animation: none;
    opacity: 1;
    transform: inherit;
  }
}

.footer__localization:empty + .footer__column--info {
  align-items: flex-start;
}

@media screen and (max-width: 749px) {
  .footer__localization:empty + .footer__column {
    padding-top: 1.5rem;
    justify-content: center;
  }
}

.footer__column {
  width: 100%;
  align-items: flex-end;
}

.footer__column--info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 2rem;
  padding-right: 2rem;
}

@media screen and (min-width: 750px) {
  .footer__column--info {
    padding-left: 0;
    padding-right: 0;
    align-items: flex-end;
  }
}

.footer-block:only-child:last-child {
  text-align: center;
  max-width: 76rem;
  margin: 0 auto;
}

@media screen and (min-width: 750px) {
  .footer-block {
    display: block;
    margin-top: 0;
  }
}

.footer-block:empty {
  display: none;
}

@media screen and (max-width: 749px) {
  .footer-block.footer-block--menu:only-child {
    text-align: left;
  }
}

.footer-block__heading {
  font-weight: 700;
  letter-spacing: 0.3rem;
  text-transform: uppercase;
  margin-bottom: 2rem;
  margin-top: 0;
  font-size: calc(var(--font-heading-scale) * 1.3rem); /*1.6rem*/
  color: #fff;
}

@media screen and (min-width: 990px) {
  .footer-block__heading {
    font-size: calc(var(--font-heading-scale) * 1.3rem); /*1.8rem*/
    color: #fff;
    margin-bottom: 4rem;
  }
}

.footer__list-social:empty {
  display: none;
}

.footer__follow-on-shop {
  display: flex;
  text-align: center;
}

.footer__list-social.list-social:only-child {
  justify-content: center;
}



@media screen and (min-width: 750px) {
  /* Pushes other components to the right of the flexbox */
  
  .footer__follow-on-shop {
    margin-bottom: 0.4rem;
  }
  /* Follow on shop is the first button but it has siblings*/
  .footer__follow-on-shop:first-child:not(:last-child) {
    justify-content: flex-start;
    text-align: left;
  }

  /*
    All three components are present, email, Follow on Shop, and social icons.
    Moves the FoS button next to the social icons so they appear grouped together
  */
  .footer__follow-on-shop:not(:first-child):not(:last-child) {
    justify-content: flex-end;
    text-align: right;
  }
}

.footer__localization {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
  padding: 1rem 1rem 0;
}

.footer__localization:empty {
  display: none;
}

.footer__localization h2 {
  margin: 1rem 1rem 0.5rem;
  color: rgba(var(--color-foreground), 0.75);
}

@media screen and (min-width: 750px) {
  .footer__localization {
    padding: 0.4rem 0;
    justify-content: flex-start;
  }

  .footer__localization h2 {
    margin: 1rem 0 0;
  }
}

@media screen and (min-width: 750px) {
  .footer__payment {
    /* margin-top: 1.5rem; */
  }
}

.footer__content-bottom-wrapper--center {
  justify-content: center;
}

.footer__copyright {
  text-align: center;
  margin-top: 1.5rem;
}

@media screen and (min-width: 750px) {
  .footer__content-bottom-wrapper:not(.footer__content-bottom-wrapper--center) .footer__copyright {
    text-align: right;
  }
}

@keyframes appear-down {
  0% {
    opacity: 0;
    margin-top: -1rem;
  }
  100% {
    opacity: 1;
    margin-top: 0;
  }
}

.footer-block__details-content {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin-bottom: 4rem;
}

.footer-block__details-content > li {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 2rem;
  /* text-transform: uppercase; */
  /* font-style: italic; */
}

.footer-block__details-content > li:hover,
.footer-block__details-content > li a:hover, {
  text-decoration: none;
}

@media screen and (min-width: 750px) {
  .footer-block__details-content {
    margin-bottom: 0;
  }

  .footer-block__details-content > p,
  .footer-block__details-content > li {
    padding: 0;
  }

  .footer-block:only-child li {
    display: inline;
  }

  .footer-block__details-content > li:not(:last-child) {
    margin-right: 1.5rem;
  }
}

.footer-block__details-content .list-menu__item--link,
.copyright__content a {
  color: rgba(var(--color-foreground), 0.5);
  transition: color .3s ease;
}

.footer-block__details-content .list-menu__item--link:hover,
.copyright__content a:hover {
  color: rgba(var(--color-foreground), 1);
}

.footer-block__details-content .list-menu__item--active {
  transition: text-decoration-thickness var(--duration-short) ease;
  /* color: rgb(var(--color-foreground)); */
  text-decoration: none;
}

@media screen and (min-width: 750px) {
  .footer-block__details-content .list-menu__item--link:hover,
  .copyright__content a:hover {
    color: rgb(var(--color-foreground));
    text-underline-offset: 0.3rem;
  }

  .footer-block__details-content .list-menu__item--active:hover {
    text-decoration-thickness: 0.2rem;
  }
}

@media screen and (max-width: 989px) {
  .footer-block__details-content .list-menu__item--link {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
}

@media screen and (min-width: 750px) {
  .footer-block__details-content .list-menu__item--link {
    display: inline-block;
    font-size: 1.4rem;
  }

  .footer-block__details-content > :first-child .list-menu__item--link {
    padding-top: 0;
  }
}

.footer-block-image {
  display: flex;
}

.footer-block-image.left {
  justify-content: flex-start;
}

.footer-block-image.center {
  justify-content: center;
}

.footer-block-image.right {
  justify-content: flex-end;
}

@media screen and (max-width: 749px) {
  .footer-block-image,
  .footer-block-image.left,
  .footer-block-image.center,
  .footer-block-image.right {
    justify-content: center;
  }
}

.footer-block__image-wrapper {
  /* margin-bottom: 2rem; */
  overflow: hidden !important;
}

.footer-block__image-wrapper img {
  display: block;
  height: auto;
  max-width: 100%;
}

.footer-block__brand-info {
  display: flex;
  flex-direction: column;
  gap: 3.2rem;
  text-align: left;
  font-weight: 400;
  color: rgba(255,255,255,0.4);
  font-size: 1.4rem;
  line-height: 2rem;
}

.footer-block:only-child .footer-block__brand-info {
  text-align: center;
}

.footer-block:only-child > .footer-block__brand-info > .footer-block__image-wrapper {
  margin-left: auto;
  margin-right: auto;
}

.footer-block-image > img,
.footer-block__brand-info > img {
  height: auto;
}

.footer-block:only-child .footer-block__brand-info .footer__list-social.list-social {
  justify-content: center;
}

.footer-block__brand-info .footer__list-social.list-social {
  justify-content: flex-start;
}

.footer-block__details-content .placeholder-svg {
  max-width: 20rem;
}

.copyright__content {
  font-size: 1.1rem;
}

.copyright__content a {
  color: currentColor;
  text-decoration: none;
}

.policies {
  display: inline;
}

.policies li {
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.policies li:not(:first-child)::before {
  content: '\00B7'; 
  padding: 0 1.8rem;
  font-size: 2rem;
}

.policies li a {
  padding: 0.6rem 0;
  display: block;
}

@media screen and (min-width: 750px) {
  .policies li a {
    padding: 0;
  }
}
@keyframes animateLocalization {
  0% {
    opacity: 0;
    transform: translateY(0);
  }

  100% {
    opacity: 1;
    transform: translateY(-1rem);
  }
}

/* check for flexbox gap in older Safari versions */
@supports not (inset: 10px) {
  @media screen and (max-width: 749px) {
    .footer .grid {
      margin-left: 0;
    }
  }

  @media screen and (min-width: 750px) {
    .footer__content-top .grid {
      margin-left: -3rem;
    }

    .footer__content-top .grid__item {
      padding-left: 3rem;
    }
  }
}

.footer__copyright {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5.6rem;

  width: 100%;

  font-size: 1rem;               
  font-weight: 700;
  letter-spacing: 0.3em;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.2);
  
}

@media (min-width: 750px) {
  .footer__copyright {
    flex-direction: row;
    justify-content: space-between;
  }
}

@media screen and (max-width: 749px) {
  .footer__copyright {
    gap: 1.6rem;
    margin-top: 3.5rem;
  }
}

.footer__copyright .copyright__content {
  color: rgba(255, 255, 255, 0.2);
}

.footer__copyright .policies {
  display: flex;
  /* gap: 1.5rem; */
  margin: 0;
  padding: 0;
}

.footer__copyright .policies li {
  list-style: none;
}

.footer__copyright .policies a {
  color: rgba(255, 255, 255, 0.2);
  text-decoration: none;
  transition: color 0.3s ease;
}

.footer__copyright .policies a:hover {
  color: #ffffff;
}

/* =========================
   FOOTER NEWSLETTER – FORM
========================= */

.footer-block__newsletter {
  margin-bottom: 2.6rem;
}

.footer-block__newsletter-text {
  font-size: 1.4rem;
  line-height: 1.8rem;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.4);
  margin-top: 0;
  margin-bottom: 3.2rem;
}

.footer-newsletter-form__row {
  display: flex;
  gap: 0.8rem; 
}

.footer-newsletter-form__input {
  width: 100%;
  background: rgba(255, 255, 255, 0.05);
  border: none;
  border-radius: 9999px;
  padding: 2rem 2.2rem; 
  font-size: 1.3rem;
  letter-spacing: 0.13rem;
  font-weight: 500;
  color: #ffffff;
}

.footer-newsletter-form__input::placeholder {
  color: rgba(255, 255, 255, 0.4);
}

.footer-newsletter-form__input:focus {
  outline: none;
  box-shadow: 0 0 0 1px rgb(255,255,255);
}

.footer-newsletter-form__button {
  background: rgb(var(--color-emphasis));
  border: none;
  border-radius: 9999px;
  padding: 0 3.2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  cursor: pointer;
  transition: background-color 0.3s ease, color 0.3s ease;
}

.footer-newsletter-form__button:hover {
  background: #ffffff;
  color: rgb(var(--color-emphasis));
}

.footer-newsletter-form__button span {
  font-size: 1.8rem;
}

footer-newsletter-form__button .svg-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-newsletter-form__button svg {
  width: 1.6rem;
  height: 1.6rem;
  transition: transform .3s ease;
}

.footer-newsletter-form__button:hover svg {
  transform: scale(1.2);
}

.footer-newsletter-form__button:active svg {
  transform: scale(1);
}

.footer-newsletter-form__error,
.footer-newsletter-form__success {
  display: block;
  margin-top: 1.2rem;
  font-size: 1.3rem;
  letter-spacing: 0.13rem;
  /* text-transform: uppercase; */
}

.footer__blocks-wrapper {
  width: 100%; 
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 2.4rem;
}

.footer__blocks-wrapper > div:has(.footer-block__brand-info) {
  flex: 3 0 100%;
  max-width: 32rem;
}

.footer__blocks-wrapper .footer-block--menu {
  flex: 1 0 100%;
  max-width: 19rem;
}
.footer__blocks-wrapper .footer-block--newsletter {
  flex: 2 0;
  max-width: 40rem;
}

.footer__column.footer__column--info {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
  margin-top: 1.5rem;
  flex-wrap: wrap;
  gap: 3rem;
}